<?xml version="1.0"?>

<schema xmlns="http://www.w3.org/2001/XMLSchema"
  elementFormDefault="qualified">
  <element name="ingressos">
    <element name="sessao">
      <sequence>
        <attribute name="tipo" type="integer" maxInclusive="3" minInclusive="1"/>
        <attribute name="assento" type="string"/>
        <attribute name="sessao" type="integer" />
      </sequence>
      <attribute name="id" type="integer" />
    </element>
  </element>
</schema>